#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 arch-hs
version:              0.1.1.0
visibility:           public
id:                   arch-hs-0.1.1.0-AOAVyRWvJup59NTxXw56eK
key:                  arch-hs-0.1.1.0-AOAVyRWvJup59NTxXw56eK
license:              MIT
copyright:            2020 berberman
maintainer:           berberman <1793913507@qq.com>
author:               berberman
homepage:             https://github.com/berberman/arch-hs
synopsis:             A program generating PKGBUILD for hackage packages
description:
    @arch-hs@ is a command-line program, which simplifies the process of producing
    and maintaining haskell packages for archlinux distribution by automating the
    PKGBUILD generation with the dependency resolving and template filling. Currently,
    @arch-hs@ is unstable, so packagers should not trust it 100%, but always follow the
    <https://wiki.archlinux.org/index.php/Haskell_package_guidelines Haskell package guidelines>.

category:             Distribution
abi:                  96c082409eabad0705b985ad51d9990c
exposed:              True
exposed-modules:
    Data.Aeson.Ext Distribution.ArchHs.Aur
    Distribution.ArchHs.Community Distribution.ArchHs.Core
    Distribution.ArchHs.Hackage Distribution.ArchHs.Local
    Distribution.ArchHs.PP Distribution.ArchHs.PkgBuild
    Distribution.ArchHs.PkgDesc Distribution.ArchHs.Types
    Distribution.ArchHs.Utils OptionParse Polysemy.Req

import-dirs:          /usr/lib/ghc-8.10.2/site-local/arch-hs-0.1.1.0
library-dirs:         /usr/lib/ghc-8.10.2/site-local/arch-hs-0.1.1.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.2/arch-hs-0.1.1.0
hs-libraries:         HSarch-hs-0.1.1.0-AOAVyRWvJup59NTxXw56eK
depends:
    Cabal-3.2.0.0 aeson-1.5.4.0-FhBZDiEN0KrGTSW2AlZ5Kj
    algebraic-graphs-0.5-AhxSOepNNDYKDinmpUZbh3 base-4.14.1.0
    bytestring-0.10.10.0 colourista-0.1.0.0-AvHmj4SKpWL7q4ik1pjnp1
    conduit-1.3.2.1-DPqTLXQeGOXCECv2ILDT27
    conduit-extra-1.3.5-KurWUTATja19ViPLjyp6gW containers-0.6.2.1
    deepseq-1.4.4.0 directory-1.3.6.0 filepath-1.4.2.1
    hackage-db-2.1.0-D6U3rJ5MHnp1rQbDAw1p5w
    megaparsec-8.0.0-1rW1kDSegvGJiiLRGS3krf
    microlens-0.4.11.2-9caS3Frz8K54yIHXMtlddL
    microlens-th-0.4.3.5-25zRB3nNkx4IpSX6Cm7F3X
    neat-interpolation-0.5.1.2-6GAYnzFoJNbE23zrb5wVJs
    optparse-applicative-0.15.1.0-5QpOp7pxHQL2o6ZLuQzypd
    polysemy-1.3.0.0-EzYY4GsZRcyAJYkoTluBO
    req-3.6.0-5gibHCXRRfzCOQIDSh5Ngr
    split-0.2.3.4-6dwJbVjYgcBFEk8VcisP6R
    tar-conduit-0.3.2-D69V5OhGge4EEAs1YdCDQa template-haskell-2.16.0.0
    text-1.2.3.2

haddock-interfaces:   /usr/share/doc/arch-hs/html/arch-hs.haddock
haddock-html:         /usr/share/doc/arch-hs/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

